term=xterm-256color
font=RobotoMono Nerd Font:style=Medium:pixelsize=14, Noto Color Emoji:style=Regular:size=7
selection-target=clipboard
pad=5x5

[bell]
urgent=yes

[mouse]
hide-when-typing=yes

[colors]
background=272822
foreground=c7c7c7
0=272822
1=fd4285
2=a6e22d
3=e5da72
4=00bdff
5=9a37ff
6=50b6d8
7=c7c7c7
8=676767
9=fa7fac
10=bde271
11=fff27f
12=005577
13=bd9eff
14=5ed6fe
15=feffff
urls=005577

[key-bindings]
show-urls-launch=Control+o
